Subject: bug#46967: Connection reuse for substitutes breaks with gzip

From: Léo Le Bouter <[email-masked]>
Date: Wed, 10 Mar 2021 02:28:55 +0100

I am also affected by this issue (non-deterministically) it seems.
Requires me to run 'guix system reconfigure ..' several times for
things to work.